.auth{
    /* CSS */

    margin-top: 150px !important;
}

.navbar-brand{
    font-size: 40px !important;
    font-weight: bold;
}
.container h3{
    text-align: center;
    font-size: 50px !important;
    font-weight: bold;
}
